<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css" style="display:none;"><!-- P {margin-top:0;margin-bottom:0;} --></style>
</head>
<body dir="ltr">
<div id="divtagdefaultwrapper" style="font-size:12pt;color:#000000;font-family:Calibri,Helvetica,sans-serif;" dir="ltr">
<p style="margin-top:0;margin-bottom:0"><br>
</p>
<p style="margin-top:0;margin-bottom:0">Hi,</p>
<p style="margin-top:0;margin-bottom:0"><br>
</p>
<p style="margin-top:0;margin-bottom:0">I propose to remove support for QNX 6.6 from Qt 5.11 onwards. </p>
<p style="margin-top:0;margin-bottom:0"><br>
</p>
<p style="margin-top:0;margin-bottom:0">Since Qt 5.9.0 we have supported both QNX 6.6 and 7.0, but going forward we would support only QNX 7.0 with new Qt versions.
<span style="font-size: 12pt;">QNX 6.6 continues to be supported with Qt 5.9 LTS and Qt 5.10.</span></p>
<p style="margin-top:0;margin-bottom:0"><br>
</p>
<p style="margin-top:0;margin-bottom:0">Based on my experience QNX 7.0 is a better choice for new projects than QNX 6.6. It has, for example, better C++11 support, 64 bit support and improved graphics support.</p>
<p style="margin-top:0;margin-bottom:0"><br>
</p>
<p style="margin-top:0;margin-bottom:0">I have discussed the topic with James McDonnell (QNX platform maintainer) as well as QNX product management and they agree that it is better to focus into improving QNX 7.0 support with upcoming Qt releases rather that
 splitting the effort between QNX 6.6 and 7.0. </p>
<p style="margin-top:0;margin-bottom:0"><br>
</p>
<p style="margin-top:0;margin-bottom:0">Yours,</p>
<p style="margin-top:0;margin-bottom:0"><br>
</p>
<p style="margin-top:0;margin-bottom:0">                  Tuukka </p>
</div>
</body>
</html>